Hello –

 

We are exploring Python 3.8 currently in our organization. I have used PythonNet in the past and I see it is supported until 3.7.

 

Will support for Python 3.8 be available for PythonNet?

 

Regards,

Anand

CONFIDENTIALITY NOTICE: This communication contains information intended for the use of the individuals to whom it is addressed and may contain information that is privileged, confidential or exempt from other disclosure under applicable law. If you are not the intended recipient, you are notified that any disclosure, printing, copying, distribution or use of the contents is prohibited. If you have received this in error, please notify the sender immediately by telephone or by returning it by return mail and then permanently delete the communication from your system. Thank you.